## pigz 2.2.4

=== debian/changelog ===
pigz (2.2.4-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Remove debian/source/options and modify debian/rules to compress with gz.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Sun, 03 Mar 2013 11:16:17 +0000

pigz (2.2.4-3) unstable; urgency=low

  * removed hardening flags, this build is targeting Wheezy

 -- Eduard Bloch <blade@debian.org>  Thu, 28 Feb 2013 20:16:03 +0100

pigz (2.2.4-2) unstable; urgency=high

  * Use 600 permissions for unfinished output files (CVE-2013-0296,
    closes: #700608)
  * started applying Debian hardening flags

 -- Eduard Bloch <blade@debian.org>  Sat, 23 Feb 2013 13:44:42 +0100

pigz (2.2.4-1) unstable; urgency=low

  * New upstream release
  * Using upstream manual page (closes: #520617)
  * Creating unpigz hardlink and related manpage link (closes: #661791)
  * Removed using_standard_format_macros patch (superseded by upstream change)

 -- Eduard Bloch <blade@debian.org>  Tue, 08 May 2012 22:59:22 +0200
