## pigz 2.3

=== debian/changelog ===
pigz (2.3-2) unstable; urgency=low

  * Unstable upload
  * Editorial changes (policy version update, watch file from bartm)

 -- Eduard Bloch <blade@debian.org>  Sun, 04 Aug 2013 01:26:09 +0200

pigz (2.3-1) experimental; urgency=low

  * New upstream release
  * restored Debian hardening flags inclusion, also fixes linking with libm
    (minor upstream bug)
  * Use locally defined buffer size instead of PATH_MAX (hurd porting)

 -- Eduard Bloch <blade@debian.org>  Sun, 17 Mar 2013 11:10:42 +0100

pigz (2.2.5-1) experimental; urgency=low

  * New upstream version (includes fix of #700608, removed our patch)

 -- Eduard Bloch <blade@debian.org>  Fri, 01 Mar 2013 21:23:58 +0100
