=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: Eduard Bloch <blade@debian.org>
-Uploaders: Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://zlib.net/pigz/
 
 Package: pigz
