## pigz 2.3.1

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends: debhelper (>= 7), zlib1g-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), zlib1g-dev, quilt
+Standards-Version: 3.9.5
 Homepage: http://zlib.net/pigz/
 
 Package: pigz
