=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with quilt

override_dh_install:
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs
	cp -l pigz $(CURDIR)/debian/pigz/usr/bin
	cp -l pigz $(CURDIR)/debian/pigz/usr/bin/unpigz
	dh_installman pigz.1
	ln -sf pigz.1.gz debian/pigz/usr/share/man/man1/unpigz.1.gz
