## pigz 2.4

=== debian/changelog ===
pigz (2.4-1) unstable; urgency=medium

  * New upstream release
  * Added instructions for setting pigz as gzip replacement (closes: #518583)
  * Policy update (changing Priority to optional)

 -- Eduard Bloch <blade@debian.org>  Wed, 27 Dec 2017 20:41:06 +0100

pigz (2.3.4-1) unstable; urgency=low

  * New upstream version
  * Policy standards update (no changes required)

 -- Eduard Bloch <blade@debian.org>  Wed, 05 Oct 2016 20:10:17 +0200

pigz (2.3.3-2) unstable; urgency=low

  * Unstable upload

 -- Eduard Bloch <blade@debian.org>  Thu, 10 Sep 2015 19:38:24 +0200

pigz (2.3.3-1) experimental; urgency=low

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Sun, 25 Jan 2015 19:07:46 +0100

pigz (2.3.1-2) unstable; urgency=high

  * Patch(es) from upstream's SCM to solve handling of target file names with
    the -N option (CVE-2015-1191, closes: #774978)

 -- Eduard Bloch <blade@debian.org>  Sun, 18 Jan 2015 23:58:51 +0100

pigz (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Changed rules to dh(9), policy reference update, removed patch for LDFLAGS
    and libm usage (fixed by upstream)

 -- Eduard Bloch <blade@debian.org>  Fri, 02 May 2014 17:29:38 +0200
