=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pigz
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev, quilt
-Standards-Version: 3.9.5
+Standards-Version: 4.1.2
 Homepage: http://zlib.net/pigz/
 
 Package: pigz
