## pigz 2.6

=== debian/changelog ===
pigz (2.6-1) unstable; urgency=medium

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Sat, 06 Feb 2021 13:44:06 +0100

pigz (2.5-1) unstable; urgency=low

  * New upstream release
  * Policy version update (4.5.1.0), DH version update (10)

 -- Eduard Bloch <blade@debian.org>  Sun, 24 Jan 2021 21:29:04 +0100
