=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev, quilt
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 10), zlib1g-dev, quilt
+Standards-Version: 4.5.1.0
 Homepage: http://zlib.net/pigz/
+Vcs-Browser: https://salsa.debian.org/blade/pigz
+Vcs-Git: https://salsa.debian.org/blade/pigz.git
 
 Package: pigz
 Architecture: any
