## pigz 2.8

=== debian/changelog ===
pigz (2.8-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 21:23:53 +0000

pigz (2.8-1) unstable; urgency=low

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Tue, 22 Aug 2023 21:47:50 +0200
